<?PHP
/**
 * Dutch Language File for Game Portal Skin
 * Nederlands taalbestand voor Game Portal Skin
 *
 * @package Cotonti
 * @version 0.1.0
 * @author Cotonti Translators Team
 * @copyright Copyright (c) Cotonti Team 2008-2009
 * @license BSD
 */

defined('SED_CODE') or die('Wrong URL.');

/**
 * comments.tpl
 */

$skinlang['comments']['Comment'] = 'Jouw commentaar';
$skinlang['comments']['Postedby'] = 'Gepost door';

/**
 * forums.newtopic.tpl
 */

$skinlang['forumsnewtopic']['privatetopic1'] = 'Markeer deze box om deze topic als &quot;private&quot aan te duiden;';
$skinlang['forumsnewtopic']['privatetopic2'] = 'Alleen forummoderators en de starter van deze topic (dus jij) mogen lezen en beantwoorden';

/**
 * forums.posts.tpl
 */

$skinlang['forumspost']['privatetopic'] = 'Deze topic is prive, alleen moderators en de starter van deze topic kunnen hier lezen en beantwoorden.';
$skinlang['forumspost']['Onlinestatus0'] = 'gebruiker is offline';	// New in N-0.0.2
$skinlang['forumspost']['Onlinestatus1'] = 'gebruiker is online';	// New in N-0.0.2

/**
 * forums.sections.tpl
 */

$skinlang['forumssections']['Searchinforums'] = 'Zoek in forums';
$skinlang['forumssections']['Markasread'] = 'Markeer alle posten als gelezen';
$skinlang['forumssections']['Activity'] = 'Activiteit';
$skinlang['forumssections']['FoldAll'] = 'Alles ontvouwen';
$skinlang['forumssections']['UnfoldAll'] = 'Alles opvouwen';

/**
 * forums.topics.tpl
 */

$skinlang['forumstopics']['Newtopic'] = 'Nieuwe topic';
$skinlang['forumstopics']['Newpoll'] = 'Nieuwe enquete';
$skinlang['forumstopics']['Viewers'] = 'Kijkers';
$skinlang['forumstopics']['Nonewposts'] = 'Geen nieuwe posten';
$skinlang['forumstopics']['Newposts'] = 'Nieuwe posten';
$skinlang['forumstopics']['Nonewpostspopular'] = 'Geen nieuwe posten (populair)';
$skinlang['forumstopics']['Newpostspopular'] = 'Nieuwe posten (populair)';
$skinlang['forumstopics']['Sticky'] = 'Kleverig';
$skinlang['forumstopics']['Newpostssticky'] = 'Nieuwe posten (kleverig)';
$skinlang['forumstopics']['Locked'] = 'Gesloten';
$skinlang['forumstopics']['Newpostslocked'] = 'Nieuwe posten (gesloten)';
$skinlang['forumstopics']['Announcment'] = 'Mededeling';
$skinlang['forumstopics']['Newannouncment'] = 'Nieuwe mededeling';
$skinlang['forumstopics']['Movedoutofthissection'] = 'Verplaats uit deze section';

/**
 * header.tpl
 */

$skinlang['header']['Lostyourpassword'] = 'Paswoord verloren?';
$skinlang['header']['Welcome'] = 'Welkom!';	// New in N-0.0.1

/**
 * index.tpl
 */

$skinlang['index']['Newinforums'] = 'Nieuw in de forums';
$skinlang['index']['Recentadditions'] = 'Recente toevoegingen';
$skinlang['index']['Online'] = 'Online';

/**
 * list.tpl
 */

$skinlang['list']['linesperpage'] = 'Lijnen per pagina';
$skinlang['list']['linesinthissection'] = 'Lijnen in deze section';

/**
 * page.tpl
 */

$skinlang['page']['Submittedby'] = 'Ingezonden door';
$skinlang['page']['Summary'] = 'Opsomming';
$skinlang['page']['Filesize'] = 'Bestandsgrootte';
$skinlang['page']['downloaded'] = 'gedownload';	// New in N-0.0.1
$skinlang['page']['times'] = 'keren';	// New in N-0.0.1

/**
 * page.add.tpl
 */

$skinlang['pageadd']['File'] = 'Bestand downloaden?';
$skinlang['pageadd']['Filehint'] = '(Zet op &quot;Ja&quot; om de downloadmodule te activeren aan de onderkant van de pagina, en vul de 2 onderstaande velden in)';
$skinlang['pageadd']['URLhint'] = '(Indien bestand downloaden = &quot;Ja&quot;)';
$skinlang['pageadd']['Filesize'] = 'Bestandgrootte (KB)';
$skinlang['pageadd']['Filesizehint'] = '(Indien bestand downloaden = &quot;Ja&quot;)';
$skinlang['pageadd']['Formhint'] = 'Wanneer het doorzenden is gebeurd, zal de pagina in een validatie wachtrij geplaatst worden en zal niet zichtbaar zijn, wachtend op een bevestiging van de site administrator of globale moderator alvorens zichtbaar te zijn in de juiste sectie.<br />Kijk alle velden zorgvuldig na.<br />Indien je iets moet veranderen, kan je dit later doen. Maar aanpassingen doorzenden zet de pagina terug in de validatie wachtrij.';

/**
 * page.edit.tpl
 */

$skinlang['pageedit']['File'] = 'Bestand downloaden?';
$skinlang['pageedit']['Filehint'] = '(Zet op &quot;Ja&quot; om de downloadmodule te activeren aan de onderkant van de pagina, en vul de 2 onderstaande velden in)';
$skinlang['pageedit']['URLhint'] = '(Indien bestand downloaden = &quot;Ja&quot;)';
$skinlang['pageedit']['Filesize'] = 'Bestandgrootte (KB)';
$skinlang['pageedit']['Filesizehint'] = '(Indien bestand downloaden = &quot;Ja&quot;)';
$skinlang['pageedit']['Filehitcount'] = 'Bestandshit telling';
$skinlang['pageedit']['Filehitcounthint'] = '(Indien bestand downloaden = &quot;Ja&quot;)';
$skinlang['pageedit']['Pageid'] = 'Pagina ID';
$skinlang['pageedit']['Deletethispage'] = '!Verwijder deze pagina!';

/**
 * pfs.tpl
 */

$skinlang['pfs']['Insertasthumbnail'] = 'Voeg in als thumbnail';
$skinlang['pfs']['Insertasimage'] = 'Voeg toe als volledige foto';
$skinlang['pfs']['Insertaslink'] = 'Voeg toe als een link naar het bestand';
$skinlang['pfs']['Dimensions'] = 'Dimensies';	// New in N-0.0.1

/**
 * pm.send.tpl
 */

$skinlang['pmsend']['Sendmessagetohint'] = '(tot 10 ontvangers, gescheiden door een komma)';

/**
 * pm.tpl
 */

$skinlang['pm']['Newmessage'] = 'Nieuw bericht';
$skinlang['pm']['Sendtoarchives'] = 'Zend naar archieven';
$skinlang['pm']['Selectall'] = 'Selecteer alles';
$skinlang['pm']['Unselectall'] = 'Deselecteer alles';

/**
 * polls.tpl
 */

$skinlang['polls']['voterssince'] = 'stemmers sinds';
$skinlang['polls']['Allpolls'] = 'Alle enquetes (huidige en gearchiveerde)';

/**
 * ratings.tpl
 */

$skinlang['ratings']['Averagemembersrating'] = 'Gemiddelde waardering (op 10)';	// Out?
$skinlang['ratings']['Votes'] = 'Stemmen';	// Out?
$skinlang['ratings']['Rate'] = 'Waardeer';	// Out?

/**
 * users.tpl
 */

$skinlang['users']['usersperpage'] = 'Gebruikers per pagina';
$skinlang['users']['usersinthissection'] = 'Gebruikers in deze sectie';

/**
 * users.auth.tpl
 */

$skinlang['usersauth']['Rememberme'] = 'Onthoud mij';
$skinlang['usersauth']['Lostpassword'] = 'Paswoord verloren?';
$skinlang['usersauth']['Maintenance'] = 'Website in onderhoudsmodus. Administrators kunnen hieronder inloggen.';	// New in N-0.0.2
$skinlang['usersauth']['Maintenancereason'] = 'Reden: ';	// New in N-0.0.2

/**
 * users.details.tpl
 */

$skinlang['usersdetails']['Sendprivatemessage'] = 'Zend a prive bericht';

/**
 * users.edit.tpl
 */

$skinlang['usersedit']['UserID'] = 'Gebruikers ID';
$skinlang['usersedit']['Newpassword'] = 'Zet een nieuw paswoord';
$skinlang['usersedit']['Newpasswordhint'] = '(Laat leeg om het huidige paswoord te behouden)';
$skinlang['usersedit']['Hidetheemail'] = 'Verberg altijd het emailadres';
$skinlang['usersedit']['PMnotify'] = 'PM notificatie';
$skinlang['usersedit']['PMnotifyhint'] = '(Notificatie dmv email wanneer er een nieuw prive bericht is)';
$skinlang['usersedit']['LastIP'] = 'Laatst gekend IP';
$skinlang['usersedit']['Logcounter'] = 'Log teller';
$skinlang['usersedit']['Deletethisuser'] = '!Verwijder deze gebruiker!';

/**
 * users.profile.tpl
 */

$skinlang['usersprofile']['Emailpassword'] = 'Je huidig paswoord';
$skinlang['usersprofile']['Emailnotes'] = '<p><b>E-mail aanpassingsprocess (als e-mail aanpassing is beschikbaar en nieuwe e-mail validatie is vereist):</b></p>
<ol>
	<li>Je kan het huidige e-mailadres niet gebruiken</li>
	<li>Voor veiligheidredenen moet je je huidig paswoord geven</li>
	<li>Je moet je account re-activeren dmv een email om te bevestigen dat he nieuw emailadres geldig is</li>
	<li>Totdat je de validatielink hebt gebruikt is je account opgeschort</li>
	<li>Na de email validatie is je account onmiddellijk terug actief</li>
	<li>Type zorgvuldig je nieuw emailadres: je hebt geen kans meer om het later aan te passen</li>
	<li>Indien je toch je nieuw emailadres fout hebt ingetypt, gelieve de administrator te contactern</li>
</ol>
<p><b>Indien nieuwe email validatie niet is vereist, het nieuwe emailadres zal onmiddellijk aangepast worden.</b></p>';	// New in N-0.1.0
$skinlang['usersprofile']['Hidetheemail'] = 'Verberg altijd het emailadres';
$skinlang['usersprofile']['PMnotify'] = 'PM notificatie';
$skinlang['usersprofile']['PMnotifyhint'] = '(Notificatie dmv email wanneer er een nieuw prive bericht is)';
$skinlang['usersprofile']['Newpassword'] = 'Zet een nieuw paswoord';
$skinlang['usersprofile']['Newpasswordhint1'] = '(Laat leeg om het huidige paswoord te behouden)';	// New in N-0.0.2
$skinlang['usersprofile']['Newpasswordhint2'] = '(Vul je nieuw paswoord tweemaal in)';	// New in N-0.0.2
$skinlang['usersprofile']['Oldpasswordhint'] = '(Om een nieuw paswoord te kiezen, vul je huidig in)';

/**
 * users.register.tpl
 */

$skinlang['usersregister']['Validemail'] = 'Geldig e-mail';
$skinlang['usersregister']['Validemailhint'] = 'Een geldig e-mail is vereist om het registratie proces te vervolledigen!';
$skinlang['usersregister']['Confirmpassword'] = 'Bevestig paswoord';
$skinlang['usersregister']['Formhint'] = 'Wanneer he geregistreerd bent en ingelogd, Neem een kijkje in je profiel om t<br />je avatar, handtekening, ICQ, website, locatie, tijdszone, enz. in te vullen';

/**
 * skin specific
 */
$skinlang['forumspostedit']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.forumspostedit.leftblock}
$skinlang['forumsnewtopic']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.forumsnewtopic.leftblock}
$skinlang['forumsposts']['leftblock'] = 'Forums';	// New in skin {PHP.skinlang.forumsposts.leftblock}
$skinlang['forumssections']['leftblock'] = 'Forums';	// New in skin {PHP.skinlang.forumssections.leftblock}
$skinlang['forumstopics']['leftblock1'] = 'Forums';	// New in skin {PHP.skinlang.forumstopics.leftblock1}
$skinlang['forumstopics']['leftblock2'] = 'Legende';	// New in skin {PHP.skinlang.forumstopics.leftblock2}
$skinlang['list']['leftblock'] = 'Nieuwe Pagina';	// New in skin {PHP.skinlang.list.leftblock}
$skinlang['pageadd']['leftblock'] = 'Help';	// New in skin {PHP.skinlang.pageadd.leftblock}
$skinlang['pageedit']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.pageedit.leftblock}
$skinlang['page']['leftblock'] = 'Pagina';	// New in skin {PHP.skinlang.page.leftblock}
$skinlang['pfs']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.pfs.leftblock}
$skinlang['plugin']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.plugin.leftblock}
$skinlang['pmlist']['leftblock1'] = 'PM';	// New in skin {PHP.skinlang.pmlist1.leftblock}
$skinlang['pmlist']['leftblock2'] = 'Legende';	// New in skin {PHP.skinlang.pmlist2.leftblock}
$skinlang['pmsend']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.pmsend.leftblock}
$skinlang['pm']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.pm.leftblock}
$skinlang['polls']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.polls.leftblock}
$skinlang['userauth']['leftblock'] = 'Gebruiker';	// New in skin {PHP.skinlang.userauth.leftblock}
$skinlang['userdetails']['leftblock'] = 'Gebruiker';	// New in skin {PHP.skinlang.userdetails.leftblock}
$skinlang['useredit']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.useredit.leftblock}
$skinlang['userprofile']['leftblock'] = 'Ads';	// New in skin {PHP.skinlang.userprofile.leftblock}
$skinlang['userregister']['leftblock'] = 'Gebruiker';	// New in skin {PHP.skinlang.userregister.leftblock}
$skinlang['whosonline']['leftblock'] = 'Help';	// New in skin {PHP.skinlang.whosonline.leftblock}
$skinlang['tags']['leftblock'] = 'Help';	// New in skin {PHP.skinlang.tags.leftblock}
$skinlang['statistics']['leftblock'] = 'Info';	// New in skin {PHP.skinlang.statistics.leftblock}
$skinlang['search']['leftblock'] = 'Info';	// New in skin {PHP.skinlang.search.leftblock}
$skinlang['passrecover']['leftblock'] = 'Help';	// New in skin {PHP.skinlang.passrecover.leftblock}
$skinlang['forumstats']['leftblock'] = 'Overzicht';	// New in skin {PHP.skinlang.forumstats.leftblock}


?>